label {
    position: absolute;
    left: 0;

}

.field {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 30px;
    border-radius: 5px;
    position: relative;
    border: none;
    background-color: rgb(238, 238, 238);
    padding-left: 12px;
    
}

form {
    position: relative;
    height: 450px;
    width: 500px;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 30%);
    box-shadow: 10px 10px 50px rgb(58, 58, 58, 0.2);
    border-radius: 10px;
    margin-bottom: 30px;
    padding: 10px;

}

.remove-product-container {
    height: 250px;
}

.form-container {
    position: relative;
    width: 60%;
    height: 60%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.form-container-login {
    position: absolute;
    width: 60%;
    height: 60%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
}

.signup-spam {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, 220%);
}

.login-spam {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 100%);
}

body {
    background-color: aliceblue;
}

.here {
    text-decoration: none;
    color: rgb(30, 42, 212);
}

.header-text-signup {
    position: absolute;
    top: -55px;
}

.submit {
    margin-top: 10px;
    width: 30%;
    height: 20px;
    border: none;
    cursor: pointer;
    border: 0.5px solid black;
    border-radius: 10px;
    position: absolute;
    right: 95px
}

.bg {
    position: fixed;
    top: -0px;
    height: 100vh;
    width: 100%;
    background-image: url('../images/river.jpg');
    filter: blur(2px);
    z-index: -1;

}

@media only screen and (max-width: 600px) {
    .bg {
        height: 100vh;
        width: 100%;
        position: absolute; 
    }
}

.signup-msg {
    color:rgb(41, 177, 0);
    position: absolute;
    left: 128px;
}

.fail-signup-msg {
    color:rgb(204, 0, 0);
    position: absolute;
    left: 128px;
    top: -20px;
}

.message-spam {
    color:rgb(204, 0, 0)
}

.add-cart {
    z-index: 1;
    color: #fff;
}